<div *ngIf=" detailsType === 'commercialInfo' ">
    <div class="main">
        <div class="infoHeader">
            <h1> {{ data.name }}</h1>
            <img src="{{data.logo}}" alt="">
        </div>
        <div class="commercialInfo">
            <p> Puedes contactarnos a través del correo <a href="mailto:{{data.contact_email}}"> {{data.contact_email}}</a>.</p>
            <p> Siguenos en nuestra <a href="{{data.social_network}}"> página de facebook</a>.</p>
            <p> Tambien puedes contactarnos por medio del teléfono <a href="tel:{{data.contact_phone}}"> {{data.contact_phone}} </a>.</p>
            <p> No olvides visitar nuestra <a href="{{data.web_url}}"> página </a> para conocer más sobre nosotros.</p>
        </div>
        <button mat-button class="closeBtn" (click)="close()"> Cerrar </button>
    </div>
</div>

<div *ngIf=" detailsType === 'product' ">
    <div class="mainProduct">
        <div class="image">
            <img src="{{data.image}}" alt="">
        </div>
        <div class="productInformation">
            <p>Nombre: {{data.name}}</p>
            <p>Descripción: {{ data.description }}</p>
            <p>Cantidad en inventario: {{ data.amount }}</p>
            <p>Costo unitario: {{ data.cost}} </p>
        </div>
    </div>
    <button mat-button class="closeBtn" (click)="close()"> Cerrar </button>
</div>